# frozen_string_literal: true

class Field::Types::File < Field::Base
  def swagger_type
    :File
  end

  def json_schema_format
    :uri
  end

  def json_schema_type
    :string
  end

  def json_schema_pattern
    '^(https?)://'
  end
end
