# frozen_string_literal: true

class Field::Types::Date < Field::Base
  def json_schema_type
    :string
  end

  def json_schema_format
    # 2010-01-01T12:00:00Z
    'date-time'
  end

  def swagger_type
    :DateTime
  end
end
